| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
generic_rsync.hpp File Reference
Private

class generic_rsync provides a generic_file interface to librsync More...

`#include "../my_config.h"`
`#include "generic_file.hpp"`
`#include "erreurs.hpp"`

Go to the source code of this file.

## Classes
class | libdar::generic_rsync
| generic_file interface to librsync More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class generic_rsync provides a generic_file interface to librsync

Definition in file generic_rsync.hpp.